Additional Qt Support Modules

TestComplete 7 supports testing of Qt applications created with Qt version 4.5.0. The plug-ins and modules that support this version of the Qt library are included in TestComplete’s package. There are also additional modules that provide support for Qt ver. 4.4.3. You can download them from our web site:

http://www.automatedqa.com/downloads/testcomplete/qt-modules/


Close

Add a little SmartBear to your life

Stay on top of your Software game with the latest developer tips, best practices and news, delivered straight to your inbox

By submitting this form, you agree to our
Terms of Use and Privacy Policy

Thanks for Subscribing

Keep an eye on your inbox for more great content.

Continue Reading